
.bildpur_titel {
   
    padding: 0.5em;
    background: #f7f7f7;
}

.bildordner_pur {
    float: left;
    margin-right: 1em;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    width: 100%;
}

.bildpur_background {
    background-color: rgba(255, 255, 255, 0.22);
   
}.margin_bottom_bildordner {
    margin-bottom: 3em;
}


